\begin{thebibliography}{3}

\bibitem{bib:skript}
  Advanced Lab course for Bachelor students\\
  Versuch T1\\
  particle detectors and radiation protection\\
  RWTH Aachen University\\
  2017

\bibitem{bib:PDG}
	PDG\\
	particle data group\\
	july 2014
	
\bibitem{bib:alph_range}
	National Institute of Standards and Technology\\
	http://www.physics.nist.gov/PhysRefData/Star/Text/ASTAR.html\\
	2017
\bibitem{bib:air_den} 
	Wikipedia: Density of air\\
	https://en.wikipedia.org/wiki/Density of a\\
	called: 25.03.2017

\bibitem{bib:lead_den}
	Wikipedia: Lead\\
	https://en.wikipedia.org/wiki/Lead\\
	called: 26.03.2017
\bibitem{bib:alu}
	Wikipedia: Aluminium
	https://en.wikipedia.org/wiki/Aluminium
	called 27.03.2017
	

	
\end{thebibliography}